.pinglun{ clear:both; margin: 0px auto; padding:0; width: 632px; border:1px solid #CDE1E1; background-color:#ffffff; margin-top:7px;}
/*fansites link*/
.fansite{text-align:center;}
.fansite a:link, .fansite_link a:visited{ color:black;}
.fansite a:hover{text-decoration:underline;}



.pinglun{ clear:both; margin: 0px auto; padding:0; width: 632px; border:1px solid #CDE1E1; background-color:#ffffff; margin-top:7px;}
#commentListStr h3{height:55px;line-height:55px;margin:0px auto;background: url(http://ue1.17173.itc.cn/images/wow/news/2011/index_28.jpg) no-repeat left top; padding-left:57px; font-size:16px; color:#1a110d; font-weight:bold; }
#commentListStr h3 span, #commentListStr h3 span a {color:#005499;display:block;font-size:12px;font-weight:lighter;line-height:55px;white-space:nowrap;}
#commentListStr h3 span {float:right;margin:0;padding:0 10px 0 0;}
.yykuang {
	BORDER-RIGHT: #d4dfc0 1pt solid; PADDING-RIGHT: 5px; BORDER-TOP: #d4dfc0 1pt solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 3px auto; BORDER-LEFT: #d4dfc0 1pt solid; WIDTH: auto; PADDING-TOP: 5px; BORDER-BOTTOM: #d4dfc0 1pt solid; POSITION: static; HEIGHT: auto; BACKGROUND-COLOR: #f7ffe7
}

.panelCommentALL .discuss{ margin: 0px auto; padding: 3px 0 0; text-align: center; width: 632px; clear: both;}
.panelCommentALL .discuss h3{ background:#fff; border-bottom: none; border-top: none; height:25px; width:595px; background:url(http://ue1.17173.itc.cn/2009articleend/zh_17.gif) no-repeat 10px 4px; padding:0 0 0 30px; margin:0;}
.panelCommentALL .discuss h3, .panelCommentALL.discuss h3 a{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:none; }
.panelCommentALL .discuss h3 a:hover{ text-align:left; font-size:14px; color:#000; line-height:25px; text-decoration:underline;}
.panelCommentALL .discuss h3 span{ float:right; padding:0; margin:0;font-size:12px; color:#666;}
.panelCommentALL .discuss h3 span, .panelCommentALL.discuss h3 span a{ font-size:12px; line-height:25px; font-weight:lighter;font-size:12px; color:#005499;}
.panelCommentALL .discuss h3 span a:hover{ font-size:12px; line-height:25px; font-weight:lighter;font-size:12px; color:#005499;}

.CBlueUnderline{ color:#005499; text-decoration:underline; font-weight:lighter; padding:0 3px; margin:0;}
.cBlue, .cBlue a { color: #005499; text-decoration: none; }
.cBlue a:hover { color: #005499; text-decoration: underline; }
.discuss dl{ clear:both; padding:0; margin:5px auto 0; width:608px;}
.discuss dt{ float:left; padding:0 10px 0 0; margin:0; font-size:12px; line-height:20px; text-align:left;}
.discuss .input1{ width:100px; height:16px; border:#666 1px solid;}
.pulldown1{ padding:0; margin:0;}
.pulldown1 li{ clear:both; float: left; display: block; width:24px; height:15px; padding:0 0 5px 0; margin:0; text-align:center;}
.discuss .textarea1{ float:left; width:350px; height:130px; border:#cdcdcd 1px solid; background:#f6f6f6; font-size:12px; line-height:20px; color:#666; }
.discuss .face{ float:left; width:230px; height:120px;}
.discuss .face li{ float:left;width:40px; height:40px; padding:0; margin:0 6px 3px 0; display:block; filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;}
.discuss .face li:hover, .over, .discuss .face li:hover a{ filter:alpha(opacity=100);-moz-opacity:1;opacity: 1;}
.discuss .face li img{ width:40px; height:40px;}
.discuss .input2{ background:#808080; color:#fff; border:none;}
.errorimg{ float:left; padding:0 0 0 30px; margin:0; text-align:left; height:35px; width:500px; line-height:35px; background: url(http://ue1.17173.itc.cn/2009articleend/zh_109.gif) no-repeat left top;}
.errorimg span{ float:right; padding:8px 10px 0 0; margin:0; height:18px; width:18px;}
.errorimg,.errorimg a{ font-size:14px; color:#000; line-height:33px; font-weight:bold; display:block; white-space:nowrap;}
.errorimg a:hover{ float:right; font-size:14px; color:#000; line-height:33px; font-weight:bold; text-decoration:underline;}


.content p{padding: 0px; clear:both; font-family:"Helvetica Neue","HelveticaNeue",Helvetica,Arial,"Lucida Grande",sans-serif; font-size:16px; color: #444444; line-height: 26px; margin: 0 0 18px;}
.content{ background: none repeat scroll 0 0 white;}
.content h1{ font-size:2.5rem; margin:0 0 30px 0; text-align:left; line-height:50px;}
.content h2{ font-size:1.3rem; font-weight:bold; color:#7D0000; margin:30px 0 5px;}
.content h3{ font-size:1.1rem; font-weight:bold; color:#c10000; margin:20px 0 5px;}
.content h4{ font-size:1rem; color:#0068b7; line-height:26px;}
.tjzt-t h2{ color: #37342D; font-size: 14px; font-weight: bold; margin:0;}


/*all news list*/
.con-temp-list{ padding:20px;}
.con-temp-list li{height:24px; line-height:24px; font-size:14px; overflow:hidden;}
.con-temp-list li .time{color:#7d7c8e; padding-right:15px;  font-size:12px;}
.con-temp-list li .author{ float:right;  display:inline; color:#78787a; font-size:12px;}
.con-temp-list li a{ color:#666666;}
.con-temp-list li a:hover{ color:#b04708;}
.con-temp-list li.line{ border-bottom:#dadada dashed 1px; background:none; height:10px; margin-bottom:10px; line-height:1px; font-size:0px; overflow:hidden; vertical-align:bottom;}
.con-temp-list li a:visited{color:#7d7c8e;}
		/*page*/
.mod-page-switcher {margin: 10px 0 0 0;	padding: 12px 0px;font-size: 12px;font-family: "Arial", "\5b8b\4f53";line-height: 14px;	text-align: center;	color: #c7b6ab;}
.mod-page-switcher a, .mod-page-switcher .page-current {padding: 5px 6px;text-decoration: none; color: #5c5c5c; border:1px solid #bbbbbb;}
.mod-page-switcher a:link, .mod-page-switcher a:visited { color:#5c5c5c; }
.mod-page-switcher a:hover, .mod-page-switcher a:active, .mod-page-switcher .page-current { color: #fff; background: #ff6600; border:1px solid #bbbbbb; }
.mod-page-switcher ul{ margin: 0 auto; text-align:center;}
.mod-page-switcher ul li{list-style-type: none; display:inline; text-align: center; margin-left:2px;}
.mod-page-switcher .current{background: none repeat scroll 0 0 #FF6600; color: #FFFFFF; padding:5px 0;}
.mod-page-switcher .current a:link, .mod-page-switcher .current a:visited{ color:white;}

/*content*/

/*tournament game*/
.game .columns:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
.game .lineups {margin-top: 12px;}
.game *:first-child {margin-top: 0;}
.game .columns.two > * {width: 49%;}
.game .columns > *:first-child {margin-left: 0;}
.game .columns > * {float: left;margin-left: 6px;}
.game h3 {margin-bottom: 5px; text-transform: uppercase; font-weight: bold;}
.game h3 span {vertical-align: middle;}
.game .player {margin-top: 5px;}
.game .hero {margin-right: 5px; vertical-align: middle;}
.game .flag {height: 12px; vertical-align: middle; width: 18px;}
.flag + a, .flag + span, a + .flag, span + .flag, .icon + .icon {margin-left: 5px; vertical-align: middle;}
.game .bans, .game .options {margin-top: 15px;}

